Bug 996459 - gtk2 Python bindings are broken for the usb-widget
Summary: gtk2 Python bindings are broken for the usb-widget
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-gtk
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Christophe Fergeau
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1083163 807277
TreeView+ depends on / blocked
 
Reported: 2013-08-13 08:18 UTC by Hans de Goede
Modified: 2018-12-09 17:07 UTC (History)
7 users (show)

Fixed In Version: spice-gtk-0.20-5.el6
Doc Type: Bug Fix
Doc Text:
No doc needed, this bug was introduced as part of the rebase to 0.20 for 6.5
Clone Of:
Environment:
Last Closed: 2013-11-21 08:27:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1577 normal SHIPPED_LIVE spice-gtk bug fix and enhancement update 2013-11-21 00:40:45 UTC

Description Hans de Goede 2013-08-13 08:18:37 UTC
The python bindings for the usb-widget are not correctly generated when building against gtk2. This commit fixes this: http://cgit.freedesktop.org/spice/spice-gtk/commit/?id=a7565265532f6abec0fd3c6d843683b58eee070a

Comment 7 errata-xmlrpc 2013-11-21 08:27:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1577.html


Note You need to log in before you can comment on or make changes to this bug.